﻿/* Reset CSS (start) OLD */

img {
    border-style: none;
}

input, textarea {
    font-family: Verdana,Tahoma,Arial,Serif;
}

div, .nospace {
    margin: 0;
    padding: 0;
}

/* Reset CSS (finish) OLD */

.wfverr {
    color: Red;
}

.tAlignCenter {
    text-align: center;
}

#wfSkipLink {
    display: none;
}

.sle, .slem {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
}

.slem {
    display: inline-block;
}

.col {
    position: static;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

.PositioningCell {
    width: 30%;
}

.spacer {
    clear: both;
    float: none;
}

.break {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    padding: 0;
    margin: 0;
}

.bold {
    font-weight: bold;
}

.smalltext {
    font-size: 85%;
}

.italic {
    font-style: italic;
}

.noborder {
    border-style: none;
}

.invisible, div.invisible, span.invisible, tr.invisible, td.invisible {
    display: none;
}

/* Features that need to be added to the system */
.red {
    color: Red;
}

.width100p {
    width: 100%;
}

.height30 {
    height: 30px;
}

.alignleft {
    text-align: left;
}

.aligncenter {
    text-align: center;
}

.alignright {
    text-align: right;
}

div.rS, div.gap, div.clear, div.clearIE7 {
    clear: both;
    display: block;
    font-size: 0; /* To fix back for IE */
    line-height: 0;
}

div.clear, div.clearIE7 {
    overflow: hidden;
    visibility: hidden;
    height: 0;
}

div.clearIE7 {
    display: inline;
}

div.gap {
    width: 100%;
}

.gap0 {
    height: 0;
}

.gap1 {
    height: 1px;
}

.gap2 {
    height: 2px;
}

.gap3 {
    height: 3px;
}

.gap4 {
    height: 4px;
}

.gap5 {
    height: 5px;
}

.gap6 {
    height: 6px;
}

.gap7 {
    height: 7px;
}

.gap8 {
    height: 8px;
}

.gap9 {
    height: 9px;
}

.gap10 {
    height: 10px;
}

.gap11 {
    height: 11px;
}

.gap12 {
    height: 12px;
}

.gap13 {
    height: 13px;
}

.gap14 {
    height: 14px;
}

.gap15 {
    height: 15px;
}

.gap16 {
    height: 16px;
}

.gap17 {
    height: 17px;
}

.gap18 {
    height: 18px;
}

.gap19 {
    height: 19px;
}

.gap20 {
    height: 20px;
}

.gap21 {
    height: 21px;
}

.gap22 {
    height: 22px;
}

.gap23 {
    height: 23px;
}

.gap24 {
    height: 24px;
}

.gap25 {
    height: 25px;
}

.gap26 {
    height: 26px;
}

.gap27 {
    height: 27px;
}

.gap28 {
    height: 28px;
}

.gap29 {
    height: 29px;
}

.gap30 {
    height: 30px;
}

.gap31 {
    height: 31px;
}

.gap32 {
    height: 32px;
}

.gap33 {
    height: 33px;
}

.gap34 {
    height: 34px;
}

.gap35 {
    height: 35px;
}

.gap36 {
    height: 36px;
}

.gap37 {
    height: 37px;
}

.gap38 {
    height: 38px;
}

.gap39 {
    height: 39px;
}

.gap40 {
    height: 40px;
}

.gap41 {
    height: 41px;
}

.gap42 {
    height: 42px;
}

.gap43 {
    height: 43px;
}

.gap44 {
    height: 44px;
}

.gap45 {
    height: 45px;
}

.gap46 {
    height: 46px;
}

.gap47 {
    height: 47px;
}

.gap48 {
    height: 48px;
}

.gap49 {
    height: 49px;
}

.gap50 {
    height: 50px;
}

.border1 {
    border: solid 1px #000000;
}

.nopadding {
    padding: 0px;
}

.nomargin {
    margin: 0px;
}

.emphasis, a.emphasis, span.emphasis {
    font-weight: bold;
}

.normal, a.normal, span.normal {
    font-weight: normal;
}

a.grey:visited {
    color: Gray;
}

.underline, a.underline, a.underline:visited {
    text-decoration: underline;
}

.nounderline, a.nounderline, a.nounderline:visited {
    text-decoration: none;
}

.smaller {
    font-size: 85%;
}

.helpButton {
    vertical-align: top;
    cursor: help;
}

.wfverr {
    color: Red;
}

.formRowInvisible {
    height: 0px;
    font-size: 0em;
    line-height: 0em;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

/* trim space - wrapped around images */
.mzSpace {
    line-height: 0px;
    font-size: 0px;
}

.wfHide {
    display: none;
}

.wfShow {
    display: block;
}

.wfMousePtr {
    cursor: pointer;
}
